Bug 111616 - iptraf is missing in RHES3
iptraf is missing in RHES3
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: iptraf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2003-12-06 12:14 EST by Bernd Bartmann
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-14 08:31:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-12-06 12:14:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
iptraf is missing in RHES3

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. try to start iptraf

Additional info:
Comment 1 Karsten Hopp 2004-01-14 08:31:25 EST
iptraf doesn't seem to be maintained anymore. product management 
decided that iptraf isn't a package that Red Hat  
will support for at least 5 more years and removed it from the RHEL3 
package list. 
Comment 2 Bernd Bartmann 2004-01-14 08:46:32 EST
So what is the replacement then?

I'm getting more and more annoyed by the behaviour of Red Hat
regarding RHES. Lots of packages are missing compared to RHL9. No
replacements are provided. 

iptraf, gkrellm, mc, tripwire are all essential security and/or system
administration tools. Personnaly I expect that such tools that have
been in RHL since ages are also provided for RHES.

Note You need to log in before you can comment on or make changes to this bug.